My Oracle Support Banner

E-CA Missing or Invalid Version of SQL Library PSORA32 (200.0) on Test Connection (Doc ID 1621687.1)

Last updated on DECEMBER 19, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.53 and later
Information in this document applies to any platform.

Goal

On the Task: Setting Up Change Assistant for a PeopleTools Upgrade, we entered the required information and click Test Connection button. After that, the error "Missing or invalid version of SQL library PSORA32" occurred.

Is there a need to install the Oracle client 32-bit to the Windows client PC which runs Change Assistant for PT8.53?

 


 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.